detekt-api
1.21.0-RC2

# SimpleNotification

data class SimpleNotification (val message: String , val level: Notification.Level = Notification.Level.Error) : Notification
Content copied to clipboard

## Constructors

SimpleNotification
Link copied to clipboard
fun SimpleNotification (message: String , level: Notification.Level = Notification.Level.Error)
Content copied to clipboard

## Functions

toString
Link copied to clipboard
open override fun toString (): String
Content copied to clipboard

## Properties

isError
Link copied to clipboard
open val isError : Boolean
Content copied to clipboard
level
Link copied to clipboard
open override val level : Notification.Level
Content copied to clipboard
message
Link copied to clipboard
open override val message : String
Content copied to clipboard